<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="15d9ce075f9756344e4a865b59d3a510">
  <dict>
    <!--2022-05-24 11:03:22.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 11:03:22.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-05-24 11:03:22.000-->
    <string key="voicemail_carrier">Entel</string>
    <!--2022-05-24 11:03:22.000-->
    <string key="voicemail_number">106</string>
    <!--2022-05-24 11:03:22.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
